@charset "utf-8";
/* CSS Document */
html, body { 
  	background-color: #666666;
	margin: 0; padding: 0;
}
.box {
	background-color: #000000;
	max-width: 600px; text-align: justify;
	padding-left: 60px;
	padding-right: 60px;
}
.box_cover {
	background-color: #ff9900;
	max-width: 720px; text-align: justify;
	height: 10px;
}
.box_header {
	background-color: #ff9900;
	width: 720px; text-align: center;
}
.logo {
	background-color: #ff9900;
	max-width: 100%; 
	height: 120px;
}
.main_text {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size:14px; color:#FFFFFF; line-height: 1.5;
}
.header_text {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size:12px; color:#000000; line-height: 1.5;
}
.host_header {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size:10px; color:#ff9900; line-height: 1.5;
}
.host_text {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size:10px; color:#FFFFFF; line-height: 1.5;
}
.color {
	color:#ff9900;
}
.myButton {
	background-color:#666666;
	border-radius:15px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:16px;
	font-weight:bold;
	padding:14px 40px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#ff9900;
}
.myButton:active {
	position:relative;
	top:1px;
}


